<?

include "header.php";
echo $header;

echo "
<table width='520' cellpadding='0' cellspacing='0'>
<tr>
<td>
<b>Welcome to your support area, $user_info[fname].</b><br>
We offer several methods of support to our members. Please choose one of the following
options:
</td>
</tr>
</table>
<br>

<table cellpadding='0' cellspacing='0' align='center' style='margin-right: 35px;'>
<tr>
<td valign='top' align='center' style='padding-right: 50px;' NOWRAP><a href='support_manual.php'><img src='./icons/support_manual.gif' border='0'><br><b>Getting Started Manual</b></a></td>
";
$isfaqon = mysql_fetch_assoc(mysql_query("SELECT faq_on FROM ims_admin"));
if($isfaqon[faq_on] == "yes") {
echo "
<td valign='top' align='center' style='padding-right: 50px;' NOWRAP><a href='support_faq.php'><img src='./icons/support_faq.gif' border='0'><br><b>FAQ Knowledge Base</b></a></td>
";
}
echo "
<td valign='top' align='center' NOWRAP><a href='support_contact.php'><img src='./icons/support_email.gif' border='0'><br><b>Contact Support</b></a></td>
</tr>
</table>

<br>
";

echo $footer;
?>